"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.OrderStatus = exports.Carrier = void 0;
var Carrier;
(function (Carrier) {
    Carrier["CeskaPosta"] = "CESKA_POSTA";
    Carrier["Dhl"] = "DHL";
    Carrier["DhlCz"] = "DHL_CZ";
    Carrier["DhlDe"] = "DHL_DE";
    Carrier["DhlExpress"] = "DHL_EXPRESS";
    Carrier["Dpd"] = "DPD";
    Carrier["Geis"] = "GEIS";
    Carrier["Gls"] = "GLS";
    Carrier["Internal"] = "INTERNAL";
    Carrier["Liftago"] = "LIFTAGO";
    Carrier["MallCz"] = "MALL_CZ";
    Carrier["MallSk"] = "MALL_SK";
    Carrier["Packeta"] = "PACKETA";
    Carrier["Ppl"] = "PPL";
    Carrier["ShippyPro"] = "SHIPPYPRO";
    Carrier["Wedo"] = "WEDO";
})(Carrier = exports.Carrier || (exports.Carrier = {}));
var OrderStatus;
(function (OrderStatus) {
    OrderStatus["CarrierPickedUp"] = "CARRIER_PICKED_UP";
    OrderStatus["Delivered"] = "DELIVERED";
    OrderStatus["NotAvailable"] = "NOT_AVAILABLE";
    OrderStatus["ReadyToTakeover"] = "READY_TO_TAKEOVER";
    OrderStatus["Returned"] = "RETURNED";
    OrderStatus["Returning"] = "RETURNING";
    OrderStatus["WaitingForTheCarrier"] = "WAITING_FOR_THE_CARRIER";
})(OrderStatus = exports.OrderStatus || (exports.OrderStatus = {}));
//# sourceMappingURL=common.js.map